@charset "utf-8";

@font-face {
	font-family:Rob;                  /* Имя шрифта */
	src: url(../font/10626.ttf);     /*Путь к файлу со шрифтом */
	} 

*, html, body{
  margin:0;
  padding:0;
}

body {
background: #e8e8e8 url(../images/fon_b1.png) fixed;
font:16px Rob;

}

a {
  color: #2196f3;
  text-decoration:none;
  font:16px Rob ;
}
a:hover{
  color: #ef4e1c;
}
p, ul, ol {font:16px Rob;
  color:#333333;
  line-height:1.5;
  margin-top:15px;
}
ul, ol {
  margin-left:30px;
}
ul ul, ol ul{margin-top:0;}
h1, h2, h3, h4 {margin-top:15px;}


 /*_****************************************************************__*/
.clearfix{
  content: "";
    display: table;
    clear: both;
}
  /* контейнер сайта*/
.limit {
  margin:0 auto;
  padding:0;
  width:1100px;
  height:100%;
  position:relative;
      }
/*_****************************************************************__*/
  
/* контейнер сайта*/
#corob {
  margin:0 auto;
  padding:0;
  width:1100px;
  height:100%;
  position:relative;
  background: #;

    }
.navlogo{
	float:left;
}
.navmenu{
	float:right;
}
.logo {
  margin:0;
  padding:0;
  margin-left:20px;
  float:left;
  padding:17px 30px 17px 0px;
  font:bold 24px Arial;
  color:#2196f3;
  text-transform:uppercase;
  }  
.tel{
  margin:0;
  padding:0;
  float:left;
  font:bold 19px  Arial;
  color:#fff;
  padding:10px;
  }  
.em{font: 16px  Arial;}  

/*__*********************************__*/

#nav {
background: #322e2e;
margin-bottom:10px; 
}
#nav:after {
  content: "";
  display: table;
  clear: both;
}

/*шапка*/
#header {
margin:10px 0 10px 0;
padding:0;
height: ;
width: auto;
background: url(../images/rot.jpg) #ccc;
text-align:center;

}
  /*_**********************************************************************************__*/
  
#content{
margin: 15px auto;
padding:0px;
width:100%;
height:100%;
}

.left {
  padding:0;
  margin:0;
  height:;
  float:left;
  width:300px;
  
}
.center {
  float:right;
  width:759px;
height:;
background:rgba(255,255,255,0.7);
padding:20px;

}    

.center hr {
    border: none; /* Убираем границу */
    background-color : #e7e7e2; /* Цвет линии */
    color: #e7e7e2; /* Цвет линии для IE6-7 */
    height: 1px; /* Толщина линии */
  clear:both;
   }
    
.center h1 {
color:#ef4e1c;
font: 24px Rob, arial;
}
.center h2 {
color:#000;
font: 20px Rob, arial;
}
.center h3, .center h4, .center h5 {
color:#000;
font:bold 18px Rob, Arial;
}
.center table {
font:14px Rob, sans-serif;  
   border-collapse: collapse;
   margin:0px auto;
   margin-top: 20px;
  padding:0;
  color:#817878;
border:1px solid gray;
width:100%;
}
.center th, .center td {
  border:1px solid gray;
  padding:10px ;
    }
.center th {
  font: bold 14px Rob, sans-serif;  
}

/*__*********************************__*/
.moduletable_box {
  margin:0 15px 20px 0;
  padding:15px;
  background:rgba(255,255,255,0.5);
  max-width:255px;
  line-height:1.5;
}
.moduletable_box h3{
  margin: 0;
  padding:0;
  padding-bottom:10px;
  border-bottom:1px dashed #bbbbbb;
  text-align:center;
  color:#ef4e1c;
    font: 24px arial;
}


/*подвал*/

#footer {
  margin:0;
  padding:0;
  background: #322e2e;
text-align:center;
font: 14px Arial, sans-serif;
color:#423d3d
}

#footer a{
  font: 14px Arial, sans-serif;
  color:#423d3d;
}
#footer a:hover{
  color:#fff;
}
#footer table {   
   border-collapse: collapse;
   margin:0px auto;
  padding:0;
  color:#817878;
  border:0px solid gray;
  
  }  
#footer td {
  vertical-align:middle;
  padding:15px 40px;
  width:33%;
  }
#footer .ss {
text-transform:uppercase;
font: 12px Arial, sans-serif;
color:#817878;  
}


#footer li {
  display:inline-block;
  color:#fff;
  background:#4d4545;
  border-radius:3px;
  margin-right:5px;
  text-align:center;
  list-style:none;
}
#footer .fb:hover{
  background:#3e5b99;
}

#footer .vk:hover{
  background:#4a76a8;
}
#footer .ok:hover{
  background:#ee8208;
}
#footer .inst:hover{
  background:#c13584;
}
#footer li a{
  display:block;
  color:#fff;
  text-decoration: none;
}
#footer li img {
   width:25px;
  height:25px;
}

/*__slaider__*/


@keyframes slidy {
0% { left: 0%; }
16% { left: 0%; }
19% { left: -100%; }
34% { left: -100%; }
36%{ left: -200%; }
50% { left: -200%; }
53%{ left: -300%; }
66% { left: -300%; }
68%{ left: -400%; }
82% { left: -400%; }
84%{ left: -500%; }
98% { left: -500%; }
100% { left: -600%; }
}

}
figure { 
  margin: 0; background: #101010;
  font-family: Arial, sans-serif;
  font-weight: 100;
}
div#head-slide { 
  width: 100%; overflow: hidden; 
}
figure.slider { 
  position: relative; width: 700%;
  font-size: 0; animation: 42s slidy infinite; 
}
figure.slider figure { 
  width: 14.2857%; height: auto;
  display: inline-block;  position: inherit; 
}
figure.slider img { width: 100%; height: 390px; }
figure.slider figure figcaption { 
  position: absolute; bottom: 0; 
  background: rgba(0,0,0,0.6);
  color: #fff; width: 100%;
  font-size: 1.5rem; padding:.5rem; text-transform:uppercase;
  font-family: Rob, sans-serif;
  
}

/* ----------- */


.center .tboxDog{
	 border-collapse: separate;
	 border-spacing: 4px 0px;
	 margin:0px auto;
	 margin-top: 20px;
	padding:0;
	border:0;
	width:100%;
	vertical-align:top;
}

.center .tboxDog td {
	vertical-align:top;
	width:25%;
	margin: 0 ;
	padding:10px;
	border:0;
		}
.center .tboxDog .male, .center .tboxDog .female, .center .tboxDog .memr {
	border:1px solid #ccc;
	background:#ebebeb;
}
.titleDog{
margin:0;
  padding:10px 0;
  line-height:1.0;
  }

.titleDog a{
  text-transform:uppercase;
  text-decoration:none;
  font: 14px Rob, sans-serif;
  color:black;
}
.titleDog a:hover{
  color: #ccc;
}
.tDog{
	margin:0;
  padding:5px 0;
  line-height:1.5;
  color:#333;
  font: 11px Rob, sans-serif;
  border-top:1px solid #333;
}

.dog {
   width:161px;
   border:1px solid #fff;
   }
.dog:hover{
     transform: rotate(2deg);
	 border:1px solid #ссс;
}
